Oracle MySQL Server CVE-2012-0117 Remote MySQL Server Vulnerability

Bugtraq ID: 51521
Class: Unknown
CVE: CVE-2012-0117
Remote: Yes
Local: No
Published: Jan 17 2012 12:00AM
Updated: Apr 13 2015 09:30PM
Credit: Oracle
Vulnerable: MySQL AB MySQL 5.5 -ms2
MySQL AB MySQL 5.5
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus